.what-can-we-do-for-you {
    padding-top: 60px;
    h2 {
        border: 5px solid $color-1;
        margin: 0;
        padding: 30px;
        text-align: center;
        text-transform: uppercase;
    }
}